<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6ab154ac05bb97a3166fa55043c88b90">
  <dict>
    <!--2023-03-06 17:36:41.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-06 17:36:41.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
